
ul li { list-style-type:none; }
table {
  border-collapse: collapse
}

.table {
  margin: 3rem 0 0;
  border-spacing: 3px
}
.table tr {
  border-top: 1px dotted rgba(37, 37, 37, 0.2)
}
.table td, .table th {
  text-align: left
}
.table td {
  width: 70%
}
.table th {
  width: 30%;
  vertical-align: top;
  font-weight: normal
}
.table-normal {
  width: 100%;
  position: relative
}
.table-normal tr:not(:first-child) {
  border-top: 1px dotted rgba(204, 204, 204, 0.5)
}
.table-normal th {
  width: 22%;
  text-align: left;
  font-weight: normal
}
.table-normal th, .table-normal td {
  padding: 3px 5px;
}
select {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: menulist
}

.flex-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start
}

@media (max-width: 768px) {
  .border-box {
    padding: 1rem
  }
  .text-box p:not(:first-child) {
    margin: 2rem 0 0
  }
  .scene--contact .scene-in {
    padding-top: 3rem;
    padding-bottom: 6rem
  }

}
@media (max-width: 599px) {
  .icon-pdf {
    width: 35px
  }
  .title__copy {
    font-size: 25px;
    font-size: 2.5rem
  }
}

/*//////////////////////////////////////////////////////////////////////////////////////////*/


.error-txt {
  color: #e4011a;
  font-size: 14px;
  font-weight: bold
}
.scene--form .scene-in {
  padding-bottom: 10rem
}
.table--mailform th, .table--mailform td {
  padding: 1.2rem
}
.table--mailform th {
  width: 30%
}
.table--mailform th .flex-box {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}
.table--mailform .user-th {
  width: 17%
}
.table--mailform .user-td {
  width: 14%;
  text-align: center;
  color: #fff;
  background: #252525
}
.table--mailform fieldset {
  letter-spacing: -.4em
}
.table--mailform fieldset, .table--mailform input, .table--mailform textarea, .table--mailform select {
  padding: 0;
  margin: 0;
  border: none;
  font-size: 14px;
  border: 1px solid rgba(37, 37, 37, 0.2)
}
.table--mailform input:not([type="checkbox"]):not([type="radio"]), .table--mailform select {
  width: 40%;
  padding: .6rem;
  line-height: 1.4;
  background: #f3f8ff
}
.table--mailform input:not([type="checkbox"]):not([type="radio"]):-webkit-autofill, .table--mailform select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #f3f8ff inset;
  box-shadow: 0 0 0 1000px #f3f8ff inset
}
.table--mailform ul.input-small input:not([type="checkbox"]) {
  width: 100%;
  max-width: 100px
}
.table--mailform label {
  padding: 0 .5rem 0 0
}
.table--mailform textarea {
  width: 100%;
  min-height: 125px;
  padding: .6rem;
  display: block;
  background: #fff
}
.table--mailform .sub-text > div {
  vertical-align: middle;
  display: inline-block;
  zoom: 1
}
.table--mailform .sub-text > div:nth-child(1) {
  width: 40%
}
.table--mailform .sub-text > div:nth-child(2) {
  font-size: 14px;
  margin-left: 3%
}
.table--mailform .sub-text input:not([type="checkbox"]):not([type="radio"]) {
  width: 100%
}
.table--mailform .label {
  width: calc(100% - 50px - 1rem)
}
.table--mailform .label > span {
  display: block;
  margin: .5rem 0 0;
  font-size: 14px;
}
.table--mailform .mark {
  width: 50px;
  margin: .2rem 1rem 0 0;
  padding: 3px 5px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  letter-spacing: .1rem;
  border-radius: 3px
}
.table--mailform .mark__red {
  background: #1d6eb8
}
.table--mailform .mark__gray {
  background: #666
}
.table--mailform .item-select {
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}
.table--mailform .item-select li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}
.table--mailform .item-select li:not(:first-child) {
  margin: .5rem 0 0
}
.table--mailform .item-select input[type="checkbox"], .table--mailform .item-select input[type="radio"] {
  margin-right: .5rem
}
.table--mailform .select__other input:not([type="checkbox"]):not([type="radio"]), .table--mailform .select__other select {
  width: 32%
}
.table--mailform ul.label-side {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start
}
.table--mailform ul.label-side li {
  width: 43.5%
}
.table--mailform ul.label-side li:not(:last-child) {
  padding: 0 3% 0 0
}
.table--mailform ul.label-side input:not([type="checkbox"]), .table--mailform ul.label-side textarea, .table--mailform ul.label-side select {
  width: 100%
}
.table--mailform .ifpersonal {
  border: 1px solid rgba(37, 37, 37, 0.2);
  width: 100%;
  height: 125px;
  margin: 0 0 .5rem;
  background: #fff;
  -webkit-overflow-scrolling: touch
}
.table--mailform .ifpersonal iframe {
  width: 100%;
  height: 100%;
  border: none;
  display: block
}
.ulFormBtn {
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 50px auto 0;
}
.ulFormBtn li{ margin: 0 1%;}

@media screen and (max-width: 1280px) {
  .scene-in {
    padding-left: 1rem;
    padding-right: 1rem
  }
}
@media (max-width: 1024px) {
  .table--mailform td {
    width: 60%
  }
  .table--mailform th {
    width: 40%
  }
  .table--mailform fieldset, .table--mailform input, .table--mailform textarea, .table--mailform select {
    font-size: 12px;
  }
  .table--mailform input:not([type="checkbox"]):not([type="radio"]), .table--mailform select {
    width: 46%
  }
  .table--mailform .sub-text > div:nth-child(1) {
    width: 46%
  }
  .table--mailform .select__other input:not([type="checkbox"]):not([type="radio"]), .table--mailform .select__other select {
    width: 80%
  }
  .table--mailform .mark {
    font-size: 12px;
  }
  .table--mailform ul.label-side li {
    width: 49.5%
  }
}
@media (max-width: 768px) {
  .scene--form .scene-in {
    padding-bottom: 6rem
  }
  .table--mailform td, .table--mailform th {
    width: 100%;
    display: block
  }
  .table--mailform th {
    padding: 1rem 1rem .5rem
  }
  .table--mailform td {
    padding: .5rem 1rem 1rem
  }
  .table--mailform .user-th {
    width: 100%;
    border-right: none
  }
  .table--mailform .user-td {
    width: 100%;
    padding: .5rem;
    color: #fff;
    border-bottom: none;
    background: rgba(37, 37, 37, 0.6)
  }
  .table--mailform fieldset, .table--mailform input, .table--mailform textarea, .table--mailform select {
    font-size: 14px;
  }
  .table--mailform input[type="text"], .table--mailform select, .table--mailform textarea {
    width: 100%
  }
  .table--mailform input:not([type="checkbox"]):not([type="radio"]), .table--mailform textarea, .table--mailform select {
    width: 100%
  }
  .table--mailform ul.label-side {
    width: 100%
  }
  .table--mailform ul.label-side li {
    width: 100%
  }
  .table--mailform ul.label-side li:not(:last-child) {
    margin: 0 0 .5rem;
    padding: 0
  }
  .table--mailform ul.label-side li input[type="text"] {
    width: 85%
  }
  .table--mailform ul.input-small, .table--mailform ul.input-tell {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center
  }
  .table--mailform ul.input-small li, .table--mailform ul.input-tell li {
    width: 33%
  }
  .table--mailform ul.input-small input:not([type="checkbox"]) {
    width: 100%;
    max-width: 80px
  }
  .table--mailform ul.input-small input[type="text"] {
    width: 100% !important
  }
}